Commit f299d2cd authored by Luzian Bieri's avatar Luzian Bieri Committed by Sandro Lutz
Browse files

Update dependencies (fixes gatsby-cli issues)

parent 05854bb4
Pipeline #65249 failed with stages
in 12 minutes and 29 seconds
This source diff could not be displayed because it is too large. You can view the blob instead.
...@@ -5,61 +5,61 @@ ...@@ -5,61 +5,61 @@
"version": "0.2.0", "version": "0.2.0",
"author": "AMIV an der ETH, Sandro Lutz <code@temparus.ch>", "author": "AMIV an der ETH, Sandro Lutz <code@temparus.ch>",
"dependencies": { "dependencies": {
"@material-ui/core": "^4.9.4", "@material-ui/core": "^4.9.14",
"@material-ui/icons": "^4.9.1", "@material-ui/icons": "^4.9.1",
"@material-ui/lab": "^4.0.0-alpha.44", "@material-ui/lab": "^4.0.0-alpha.53",
"@material-ui/styles": "^4.9.0", "@material-ui/styles": "^4.9.14",
"@reach/router": "^1.3.1", "@reach/router": "^1.3.3",
"ajv": "^6.12.0", "ajv": "^6.12.2",
"amiv-react-components": "git+https://gitlab.ethz.ch/amiv/react-components.git#067d8f155d65b20a1a4c6c72b2972734c1692302", "amiv-react-components": "git+https://gitlab.ethz.ch/amiv/react-components.git#067d8f155d65b20a1a4c6c72b2972734c1692302",
"animated-scroll-to": "^2.0.5", "animated-scroll-to": "^2.0.8",
"axios": "^0.19.2", "axios": "^0.19.2",
"debounce": "^1.2.0", "debounce": "^1.2.0",
"filesize": "^6.1.0", "filesize": "^6.1.0",
"gatsby": "^2.19.21", "gatsby": "^2.21.33",
"gatsby-image": "^2.2.37", "gatsby-image": "^2.4.3",
"gatsby-plugin-alias-imports": "^1.0.5", "gatsby-plugin-alias-imports": "^1.0.5",
"gatsby-plugin-intl": "^0.3.3", "gatsby-plugin-intl": "^0.3.3",
"gatsby-plugin-manifest": "^2.2.42", "gatsby-plugin-manifest": "^2.4.3",
"gatsby-plugin-material-ui": "^2.1.6", "gatsby-plugin-material-ui": "^2.1.8",
"gatsby-plugin-matomo": "^0.8.1", "gatsby-plugin-matomo": "^0.8.3",
"gatsby-plugin-offline": "^3.0.35", "gatsby-plugin-offline": "^3.2.2",
"gatsby-plugin-react-helmet": "^3.1.22", "gatsby-plugin-react-helmet": "^3.3.1",
"gatsby-plugin-react-redux": "^1.1.0-0", "gatsby-plugin-react-redux": "^1.1.0-0",
"gatsby-plugin-remove-trailing-slashes": "^2.1.21", "gatsby-plugin-remove-trailing-slashes": "^2.3.2",
"gatsby-plugin-robots-txt": "^1.5.0", "gatsby-plugin-robots-txt": "^1.5.0",
"gatsby-plugin-sentry": "^1.0.1", "gatsby-plugin-sentry": "^1.0.1",
"gatsby-plugin-sharp": "^2.4.5", "gatsby-plugin-sharp": "^2.6.3",
"gatsby-plugin-sitemap": "^2.2.27", "gatsby-plugin-sitemap": "^2.4.2",
"gatsby-plugin-zopfli": "^1.3.2", "gatsby-plugin-zopfli": "^1.3.2",
"gatsby-source-filesystem": "^2.1.48", "gatsby-source-filesystem": "^2.3.3",
"gatsby-transformer-json": "^2.2.26", "gatsby-transformer-json": "^2.4.2",
"gatsby-transformer-sharp": "^2.3.14", "gatsby-transformer-sharp": "^2.5.2",
"html-escape": "^2.0.0", "html-escape": "^2.0.0",
"html-to-react": "^1.4.2", "html-to-react": "^1.4.2",
"marked": "^0.8.0", "marked": "^0.8.2",
"prop-types": "^15.7.2", "prop-types": "^15.7.2",
"react": "^16.12.0", "react": "^16.13.1",
"react-dom": "^16.12.0", "react-dom": "^16.13.1",
"react-helmet": "^5.2.1", "react-helmet": "^5.2.1",
"react-intl": "^3.12.0", "react-intl": "^3.12.1",
"react-redux": "^7.2.0", "react-redux": "^7.2.0",
"redux": "^4.0.5", "redux": "^4.0.5",
"redux-thunk": "^2.3.0", "redux-thunk": "^2.3.0",
"typeface-roboto": "0.0.75" "typeface-roboto": "0.0.75"
}, },
"devDependencies": { "devDependencies": {
"babel-eslint": "^10.0.3", "babel-eslint": "^10.1.0",
"babel-preset-gatsby": "^0.2.29", "babel-preset-gatsby": "^0.2.36",
"eslint": "^6.8.0", "eslint": "^6.8.0",
"eslint-config-airbnb-base": "^14.0.0", "eslint-config-airbnb-base": "^14.1.0",
"eslint-config-prettier": "^6.10.0", "eslint-config-prettier": "^6.11.0",
"eslint-import-resolver-alias": "^1.1.2", "eslint-import-resolver-alias": "^1.1.2",
"eslint-import-resolver-webpack": "^0.12.1", "eslint-import-resolver-webpack": "^0.12.1",
"eslint-plugin-import": "^2.20.1", "eslint-plugin-import": "^2.20.2",
"eslint-plugin-prettier": "^3.1.2", "eslint-plugin-prettier": "^3.1.3",
"eslint-plugin-react": "^7.18.3", "eslint-plugin-react": "^7.20.0",
"gatsby-plugin-webpack-bundle-analyser-v2": "^1.1.8", "gatsby-plugin-webpack-bundle-analyser-v2": "^1.1.9",
"html-loader": "^0.5.5", "html-loader": "^0.5.5",
"markdown-loader": "^5.1.0", "markdown-loader": "^5.1.0",
"prettier": "^1.19.1" "prettier": "^1.19.1"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment